{
  "id": 3373711,
  "name": "Woodbridge Ornamental Iron Company, appellee, v. Sovereign Hotel Corporation, appellant",
  "name_abbreviation": "Woodbridge Ornamental Iron Co. v. Sovereign Hotel Corp.",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,499",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 321,
    "ocr_confidence": 0.554,
    "sha256": "5627eefd9a129bcf97f96685431c64fe625ac7677a91f8f8e45eeb605a3de8ea",
    "simhash": "1:29008ceeed85ff5b",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Woodbridge Ornamental Iron Company, appellee, v. Sovereign Hotel Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Sonnenschein, Berkson, Lautmann & Levinson, for appellant. Good, Childs, Bobb & Weseott, for appellee; Walter E. Beebe, of counsel."
    ],
    "corrections": "",
    "head_matter": "Woodbridge Ornamental Iron Company, appellee, v. Sovereign Hotel Corporation, appellant.\nGen. No. 31,499.\nOpinion filed May 17, 1927.\nSonnenschein, Berkson, Lautmann & Levinson, for appellant. Good, Childs, Bobb & Weseott, for appellee; Walter E. Beebe, of counsel."
  },
  "file_name": "0611-03",
  "first_page_order": 663,
  "last_page_order": 663
}
